Bug 1036085 - [RFE] Provide macros.rubygems in rubygems-devel for compatibility with Fedora and RHEL 6.5+
Summary: [RFE] Provide macros.rubygems in rubygems-devel for compatibility with Fedora...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygems
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-29 11:42 UTC by Vít Ondruch
Modified: 2017-04-06 10:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-06 10:07:15 UTC


Attachments (Terms of Use)

Description Vít Ondruch 2013-11-29 11:42:49 UTC
For Ruby 1.9.3 and later, we introduced rubygems-devel, which provides some useful macros for gem packaging in /etc/rpm/macros.rubygems [1]. This package was later backported also into RHEL 6.5 [2]. Could you please introduce this macros into EPEL5, which would ease the package maintenance?



[1] http://pkgs.fedoraproject.org/cgit/rubygems.git/tree/rubygems.spec?id=bc96e3051485b72379b9492868bcd94de99d0a73#n131
[2] http://rhn.redhat.com/errata/RHBA-2013-1694.html

Comment 1 Fedora End Of Life 2017-04-06 10:07:15 UTC
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.